{
  "type": "minecraft:notice",
  "title": [
    {
      "text":"\u0010",
      "font":"overlyrealistic:hud/hud_misc",
      "shadow_color":0
    }
  ],
  "body": {
    "type": "minecraft:plain_message",
    "contents": [
      {
        "text": "",
        "color": "white",
        "shadow_color": 0,
        "font": "minecraft:default",
        "bold": true
      },
      {
        "text": "CAN'T USE THE TELESCOPE\nWHILE IT IS DAY TIME...",
        "color": "white",
        "shadow_color": -11842741,
        "font": "overlyrealistic:small_caps_stylized_0",
        "bold": false
      }
    ],
    "width": 400
  },
  "inputs": [],
  "can_close_with_escape": true,
  "pause": false,
  "action": {
    "label": "Back"
  }
}